@media only screen and (max-width: 1160px){
  #block-basis-footer{
    float: none;
  }
  #footer-menu nav ul.menu li{
    margin-bottom: 15px;
  }
  #block-footer2{
    float: none;
  }
}
@media only screen and (max-width: 1024px) {
  #utility-menu,
  #desktop-menu,
  .region-header,
  #block-footersocialmedialinks,
  #content-sidebar,
  #block-newsmenu,
  #breadcrumbs{
    display: none;
  }
  #content-sidebar2{
    margin-top: 35px;
    margin-left: 0;
    width: 100%;
    max-width: none;
    min-width: 0;
  }
  .burger-expand {
    float: right;
    display: block;
  }

  .sticky-header #branding-header-logo,
  #branding-header-logo {
    width: 171px;
  }

  .sticky-header #mit-header-logo,
  #mit-header-logo {
    width: 54px;
    margin-top: 27px;
    margin-right: 20px;
  }

  .sticky-header {
    padding-top: 0;
  }

  header {
    margin-bottom: 0;
  }

  header .container {
    padding-right: 0;
  }

  #header-logo-space {
    margin-top: 23px;
  }

  .field--name-field-home-cta > .field__item {
    width: 100%;
    float: none;
    margin-right: 0;
    height: auto !important;
    margin-bottom: 35px;
  }

  .field--name-field-home-cta .field--name-field-cta-title {
    margin-bottom: 8px;
  }
  .webform-submission-newsletter-signup-form .webform-flexbox{
    display: block;
  }
  #content-bottom .webform-submission-newsletter-signup-form .form-type-webform-markup{
    margin-bottom: 8px;
  }
  #content-bottom .webform-submission-newsletter-signup-form .form-type-webform-markup p{
    text-align: left;
    font-size: 20px;
  }
  #content-bottom .form-actions input[type="submit"]{
    font-size: 16px;
  }
  #content-bottom .form-item input{
    font-size: 20px;
    padding: 10px 145px 10px 20px;
    width: 100%;
  }
  footer > .container{
    display: block;
    padding-right: 110px;
    position: relative;
  }
  #footer-logo{
    margin-bottom: 25px;
  }
  #footer-mit{
    position: absolute;
    top: 0;
    right: 30px;
  }
  .path-frontpage main{
    padding-bottom: 35px;
  }
  .sidebar-content-wrap{
    display: block;
  }
  #section-header h1{
    font-size: 40px;
    padding-top: 22px;
    padding-bottom: 26px;
  }
  #block-basis-content .view-directory, #block-basis-content .view-events-calendar{
    display: block;
  }
  #block-basis-content .view-directory .view-filters, #block-basis-content .view-events-calendar .calendar-filters{
    width: 100%;
    margin-right: 0;
  }
  #block-basis-content .view-directory .view-content, #block-basis-content .view-events-calendar .calendar-listing{
    width: 100%;
  }
  .view-directory nav.pager{
    margin-left: 0;
  }
  .path-frontpage main,
  main{
    padding-top: 40px;
  }
  h2{
    font-size: 28px;
    margin-bottom: 15px;
  }
  .faux-full-title{
    font-size: 32px;
  }
  .event-right .field--name-field-event-speakers{
    font-size: 20px;
  }
  .field--name-field-expand-heading{
    font-size: 18px;
    padding-left: 50px;
    background-size: 20px;
    background-position: 15px center;
  }
  .view-our-faculty .view-filters form:before{
    display: none;
  }
  .view-our-faculty .view-filters form{
    display: block;
    margin-bottom: 35px;
  }
  .view-our-faculty .bef-exposed-form .form--inline{
    max-width: none;
  }
  .view-our-faculty .bef-exposed-form .form--inline details{
    margin-right: 0;
    float: none;
    max-width: none;
    margin-bottom: 6px;
  }
  .faculty-grid .views-row{
    width: 32.33%;
  }
  .faculty-grid .views-row:nth-child(4n+4){
    margin-right: 1.5%;
  }
  .faculty-grid .views-row:nth-child(3n+3){
    margin-right: 0;
  }
}
@media only screen and (max-width: 830px){

}
@media only screen and (max-width: 768px){
  /* Gallery */
  .gallery-view .view-content > a,
  .gallery-view .view-content > a:nth-child(4n+4),
  .gallery-view .view-content.count-3 > a:first-child,
  .gallery-view .view-content.count-4 > a:first-child,
  .gallery-view .view-content.count-5 > a:first-child,
  .gallery-view .view-content.count-5 > a{
    width: 48.75% !important;
    margin-right: 1.25%;
  }
  .gallery-view .view-content > a:nth-child(2n+2){
    margin-right: 0;
  }
  .gallery-view .view-content > a img{
    width: 100%;
  }
  .field--name-field-cards > .field__item{
    width: 47.666%;
  }
  .two-col-wrap{
    display: block;
  }
  .two-col-wrap > div{
    width: 100%;
    margin-right: 0;
    margin-left: 0;
    padding-right: 0;
  }
  .two-col-wrap > div:nth-child(2){
    margin-top: 24px;
  }
  .view-home-banner .field--name-field-banner-image{
    height: 360px;
  }
  .view-home-banner .banner-content .field--name-field-banner-summary{
    margin-top: 15px;
  }
  .view-home-banner .banner-content h2{
    font-size: 30px;
    line-height: 1.25;
  }

  .faculty-grid .views-row,
  .view-newsletters .views-row{
    width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
  }
  .faculty-grid .views-row:nth-child(3n+3){
    margin-right: 2%;
  }
  .view-newsletters .views-row:nth-child(2n+2),
  .faculty-grid .views-row:nth-child(4n+4),
  .faculty-grid .views-row:nth-child(2n+2){
    margin-right: 0;
  }
  .event-top-lower{
    flex-direction: column;
  }
  .event-top-lower .event-left{
    margin-right: 0;
    order: 2;
    margin-top: 20px;
  }
  .event-top-upper{
    flex-direction: column;
  }
  .event-top-upper .event-left{
    order: 2;
    margin-top: 20px;
    width: auto;
    min-width: initial;
    max-width: initial;
  }
  .js .horizontal-tabs ul.horizontal-tabs-list{
    display: none;
  }
  .horizontal-tabs-pane > summary{
    display: block;
    background-color: #088386;
    padding: 20px 20px 20px 50px;
    display: block;
    color: #FFFFFF;
    text-transform: lowercase;
    font-size: 22px;
    background-image: url(images/expand-closed.png);
    background-repeat: no-repeat;
    background-position: left 13px center;
  }
  .horizontal-tabs-pane[open] > summary{
    background-image: url(images/expand-open.png);
  }
  .horizontal-tabs details.horizontal-tabs-pane{
    display: block !important;
    padding: 0;
    margin-bottom: 1px;
  }
  .horizontal-tabs details > .details-wrapper{
    padding: 25px 20px;
  }
  .person-picture,
  .person-info,
  .person-contact{
    float: none;
    margin-right: 0;
    width: 100%;
  }
  .person-picture{
    margin-bottom: 20px;
  }
  .person-contact{
    margin-top: 20px;
  }
  .people-page-bottom{
    margin-top: 35px;
  }
  .timeline-item{
    display: block;
  }
  .field--name-field-timeline-image{
    margin-bottom: 15px;
  }
}
@media only screen and (max-width: 560px){
  .faculty-grid .views-row,
  .view-newsletters .views-row,
  .view-newsletters .views-row:nth-child(2n+2),
  .faculty-grid .views-row:nth-child(2n+2),
  .faculty-grid .views-row:nth-child(3n+3),
  .faculty-grid .views-row:nth-child(4n+4){
    width: 100%;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .gallery-view .view-content.count-5 > a:first-child,
  .gallery-view .view-content.count-5 > a,
  .gallery-view .view-content.count-4 > a:first-child,
  .gallery-view .view-content.count-3 > a:first-child,
  .gallery-view .view-content.count-2 > a,
  .gallery-view .view-content.count-3 > a,
  .gallery-view .view-content > a,
  .gallery-view .view-content > a:nth-child(4n+4),
  .gallery-view .view-content > a:nth-child(2n+2){
    margin-right: 0;
    width: 100% !important;
    margin-bottom: 20px;
  }

  .field--name-field-cards > .field__item{
    width: 100%;
    margin-right: 0;
    float: none;
    margin-bottom: 25px;
  }
}
